{
  "resourceType" : "ValueSet",
  "id" : "9b6510ce-b243-4aaa-97bd-25202826a8b4-143",
  "url" : "http://hl7.org/fhir/comparison/ValueSet/9b6510ce-b243-4aaa-97bd-25202826a8b4-143",
  "name" : "UnionAllReadVSAndAllReadVS",
  "title" : "Union of all Reads And all Reads",
  "status" : "active",
  "date" : "2026-01-13T00:34:20+00:00",
  "jurisdiction" : [{
    "coding" : [{
      "system" : "http://unstats.un.org/unsd/methods/m49/m49.htm",
      "code" : "001"
    }]
  }],
  "compose" : {
    "include" : [{
      "concept" : [{
        "code" : "read"
      },
      {
        "code" : "vread"
      }]
    }]
  }
}